.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.704102;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.403151,0.000683,-0.000718,0.401680,0,0);-ms-transform:matrix(0.403151,0.000683,-0.000718,0.401680,0,0);-webkit-transform:matrix(0.403151,0.000683,-0.000718,0.401680,0,0);}
.m1{transform:matrix(0.403152,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.403152,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.403152,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.403207,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.403207,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.403207,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.403212,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.403212,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.403212,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls30{letter-spacing:-1.216046px;}
.ls31{letter-spacing:-1.168044px;}
.ls59{letter-spacing:-0.468000px;}
.ls66{letter-spacing:-0.226800px;}
.ls4d{letter-spacing:-0.194040px;}
.ls51{letter-spacing:-0.169200px;}
.ls78{letter-spacing:-0.169176px;}
.ls47{letter-spacing:-0.129600px;}
.ls50{letter-spacing:-0.122400px;}
.lsf{letter-spacing:-0.118800px;}
.ls7{letter-spacing:-0.115200px;}
.lsc{letter-spacing:-0.108000px;}
.ls49{letter-spacing:-0.105840px;}
.ls4b{letter-spacing:-0.104400px;}
.ls3b{letter-spacing:-0.103584px;}
.ls4c{letter-spacing:-0.100800px;}
.ls4a{letter-spacing:-0.097200px;}
.lsb{letter-spacing:-0.090000px;}
.ls39{letter-spacing:-0.086400px;}
.ls48{letter-spacing:-0.083160px;}
.lsd{letter-spacing:-0.082800px;}
.ls38{letter-spacing:-0.079200px;}
.ls46{letter-spacing:-0.075600px;}
.ls15{letter-spacing:-0.072000px;}
.ls43{letter-spacing:-0.068400px;}
.lsa{letter-spacing:-0.064800px;}
.ls3c{letter-spacing:-0.061200px;}
.ls41{letter-spacing:-0.057600px;}
.ls79{letter-spacing:-0.057456px;}
.ls8{letter-spacing:-0.054000px;}
.ls12{letter-spacing:-0.050400px;}
.ls2b{letter-spacing:-0.048002px;}
.ls14{letter-spacing:-0.046800px;}
.ls42{letter-spacing:-0.043200px;}
.ls55{letter-spacing:-0.039600px;}
.ls5d{letter-spacing:-0.037800px;}
.ls13{letter-spacing:-0.036000px;}
.ls58{letter-spacing:-0.032400px;}
.ls23{letter-spacing:-0.028800px;}
.ls52{letter-spacing:-0.025200px;}
.ls7f{letter-spacing:-0.022344px;}
.ls5f{letter-spacing:-0.019200px;}
.ls40{letter-spacing:-0.018000px;}
.ls62{letter-spacing:-0.015936px;}
.ls22{letter-spacing:-0.014400px;}
.ls0{letter-spacing:-0.012768px;}
.ls16{letter-spacing:-0.011184px;}
.ls63{letter-spacing:-0.009600px;}
.ls3e{letter-spacing:-0.007200px;}
.ls98{letter-spacing:-0.006384px;}
.ls76{letter-spacing:-0.003192px;}
.ls6{letter-spacing:0.000000px;}
.ls7b{letter-spacing:0.003192px;}
.ls4e{letter-spacing:0.003600px;}
.ls61{letter-spacing:0.004800px;}
.ls5b{letter-spacing:0.005040px;}
.ls7e{letter-spacing:0.006384px;}
.ls77{letter-spacing:0.009576px;}
.ls73{letter-spacing:0.012768px;}
.ls9{letter-spacing:0.014400px;}
.ls72{letter-spacing:0.015960px;}
.ls29{letter-spacing:0.016001px;}
.ls6f{letter-spacing:0.016776px;}
.ls5e{letter-spacing:0.018000px;}
.ls2{letter-spacing:0.019152px;}
.ls5a{letter-spacing:0.020160px;}
.ls75{letter-spacing:0.022344px;}
.ls5{letter-spacing:0.022368px;}
.ls53{letter-spacing:0.022680px;}
.ls60{letter-spacing:0.024000px;}
.ls10{letter-spacing:0.025200px;}
.ls7a{letter-spacing:0.025536px;}
.ls6c{letter-spacing:0.027960px;}
.ls1{letter-spacing:0.028728px;}
.ls74{letter-spacing:0.031920px;}
.ls45{letter-spacing:0.032400px;}
.ls6e{letter-spacing:0.033552px;}
.ls3{letter-spacing:0.035112px;}
.ls11{letter-spacing:0.039144px;}
.ls8c{letter-spacing:0.044544px;}
.ls3f{letter-spacing:0.044736px;}
.ls44{letter-spacing:0.045360px;}
.lse{letter-spacing:0.046800px;}
.ls18{letter-spacing:0.047808px;}
.ls8e{letter-spacing:0.050112px;}
.ls2d{letter-spacing:0.050328px;}
.ls4f{letter-spacing:0.050400px;}
.ls28{letter-spacing:0.051202px;}
.ls80{letter-spacing:0.052896px;}
.ls27{letter-spacing:0.055776px;}
.ls36{letter-spacing:0.059760px;}
.ls7d{letter-spacing:0.063840px;}
.ls8a{letter-spacing:0.066816px;}
.ls5c{letter-spacing:0.072000px;}
.ls4{letter-spacing:0.073416px;}
.ls8b{letter-spacing:0.075168px;}
.ls89{letter-spacing:0.077952px;}
.ls8f{letter-spacing:0.080736px;}
.ls86{letter-spacing:0.083520px;}
.ls90{letter-spacing:0.086304px;}
.ls37{letter-spacing:0.086400px;}
.ls2a{letter-spacing:0.086403px;}
.ls70{letter-spacing:0.090000px;}
.ls87{letter-spacing:0.097440px;}
.ls88{letter-spacing:0.103008px;}
.ls8d{letter-spacing:0.105792px;}
.ls25{letter-spacing:0.111360px;}
.ls64{letter-spacing:0.111552px;}
.ls1f{letter-spacing:0.119520px;}
.ls2c{letter-spacing:0.125280px;}
.ls2e{letter-spacing:0.127488px;}
.ls24{letter-spacing:0.130848px;}
.ls19{letter-spacing:0.131472px;}
.ls26{letter-spacing:0.139440px;}
.ls68{letter-spacing:0.143424px;}
.ls54{letter-spacing:0.144000px;}
.ls1d{letter-spacing:0.147408px;}
.ls56{letter-spacing:0.148680px;}
.ls35{letter-spacing:0.163344px;}
.ls67{letter-spacing:0.167328px;}
.ls34{letter-spacing:0.224006px;}
.ls2f{letter-spacing:0.352013px;}
.ls1c{letter-spacing:0.382464px;}
.ls20{letter-spacing:0.394416px;}
.ls21{letter-spacing:0.406368px;}
.ls1b{letter-spacing:0.589632px;}
.ls17{letter-spacing:0.649392px;}
.ls83{letter-spacing:0.807360px;}
.ls96{letter-spacing:0.810144px;}
.ls91{letter-spacing:0.824064px;}
.ls81{letter-spacing:0.837984px;}
.ls84{letter-spacing:0.840768px;}
.ls85{letter-spacing:0.846336px;}
.ls95{letter-spacing:0.849120px;}
.ls92{letter-spacing:0.851904px;}
.ls94{letter-spacing:0.857472px;}
.ls82{letter-spacing:0.860256px;}
.ls97{letter-spacing:0.865824px;}
.ls93{letter-spacing:0.868608px;}
.ls1e{letter-spacing:0.872496px;}
.ls32{letter-spacing:0.896022px;}
.ls9b{letter-spacing:0.970368px;}
.ls9a{letter-spacing:0.986328px;}
.ls99{letter-spacing:0.995904px;}
.ls6d{letter-spacing:1.310736px;}
.ls7c{letter-spacing:1.597584px;}
.ls71{letter-spacing:1.605552px;}
.ls1a{letter-spacing:3.322656px;}
.ls65{letter-spacing:68.544000px;}
.ls57{letter-spacing:122.389200px;}
.ls3d{letter-spacing:179.902800px;}
.ls3a{letter-spacing:180.622800px;}
.ls6a{letter-spacing:206.305200px;}
.ls33{letter-spacing:275.328483px;}
.ls69{letter-spacing:348.382800px;}
.ls6b{letter-spacing:812.401200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.691760px;}
.ws73{word-spacing:-0.824064px;}
.ws74{word-spacing:-0.645888px;}
.ws75{word-spacing:-0.534528px;}
.ws7a{word-spacing:-0.448224px;}
.ws7b{word-spacing:-0.437088px;}
.ws79{word-spacing:-0.431520px;}
.ws4d{word-spacing:-0.313200px;}
.wsc{word-spacing:-0.208800px;}
.ws52{word-spacing:-0.206904px;}
.ws4a{word-spacing:-0.195216px;}
.ws21{word-spacing:-0.191232px;}
.ws44{word-spacing:-0.187200px;}
.ws18{word-spacing:-0.183264px;}
.ws4b{word-spacing:-0.179280px;}
.ws14{word-spacing:-0.167328px;}
.ws1a{word-spacing:-0.155376px;}
.ws49{word-spacing:-0.147408px;}
.ws3e{word-spacing:-0.144000px;}
.ws47{word-spacing:-0.139200px;}
.ws42{word-spacing:-0.129600px;}
.ws28{word-spacing:-0.126000px;}
.ws27{word-spacing:-0.122400px;}
.ws30{word-spacing:-0.111600px;}
.ws33{word-spacing:-0.106248px;}
.ws2a{word-spacing:-0.104400px;}
.ws2e{word-spacing:-0.100800px;}
.ws29{word-spacing:-0.100656px;}
.ws4c{word-spacing:-0.097200px;}
.ws22{word-spacing:-0.095616px;}
.ws11{word-spacing:-0.090000px;}
.ws50{word-spacing:-0.089472px;}
.ws13{word-spacing:-0.083664px;}
.ws3b{word-spacing:-0.079200px;}
.ws4{word-spacing:-0.067032px;}
.ws62{word-spacing:-0.051072px;}
.ws39{word-spacing:-0.046800px;}
.wsd{word-spacing:-0.043200px;}
.ws3{word-spacing:-0.028728px;}
.ws5e{word-spacing:-0.025536px;}
.ws1{word-spacing:-0.022344px;}
.ws48{word-spacing:-0.019920px;}
.ws5f{word-spacing:-0.019152px;}
.ws58{word-spacing:-0.015960px;}
.ws24{word-spacing:-0.014400px;}
.ws5d{word-spacing:-0.012768px;}
.ws54{word-spacing:-0.010800px;}
.ws56{word-spacing:-0.009576px;}
.ws57{word-spacing:-0.006384px;}
.ws5a{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws63{word-spacing:0.006384px;}
.ws59{word-spacing:0.009576px;}
.ws20{word-spacing:0.011184px;}
.ws55{word-spacing:0.012768px;}
.ws1f{word-spacing:0.012800px;}
.ws38{word-spacing:0.021600px;}
.ws45{word-spacing:0.022368px;}
.ws4e{word-spacing:0.033552px;}
.ws83{word-spacing:0.038976px;}
.ws36{word-spacing:0.039144px;}
.ws2f{word-spacing:0.039600px;}
.ws53{word-spacing:0.044736px;}
.ws1d{word-spacing:0.050112px;}
.ws61{word-spacing:0.051792px;}
.wse{word-spacing:0.054000px;}
.ws82{word-spacing:0.058464px;}
.ws7{word-spacing:0.064800px;}
.ws37{word-spacing:0.068400px;}
.ws51{word-spacing:0.071712px;}
.ws26{word-spacing:0.079200px;}
.ws25{word-spacing:0.086400px;}
.ws2b{word-spacing:0.090000px;}
.ws3d{word-spacing:0.097200px;}
.ws41{word-spacing:0.100800px;}
.ws3f{word-spacing:0.104400px;}
.ws43{word-spacing:0.111600px;}
.wsf{word-spacing:0.115200px;}
.ws3c{word-spacing:0.122400px;}
.ws46{word-spacing:0.124800px;}
.ws10{word-spacing:0.126000px;}
.ws2d{word-spacing:0.129600px;}
.ws6{word-spacing:0.133200px;}
.ws2c{word-spacing:0.136800px;}
.ws40{word-spacing:0.140400px;}
.ws8{word-spacing:0.144000px;}
.ws1e{word-spacing:0.147408px;}
.ws32{word-spacing:0.147600px;}
.ws35{word-spacing:0.154800px;}
.ws23{word-spacing:0.158400px;}
.wsb{word-spacing:0.162000px;}
.ws9{word-spacing:0.169200px;}
.ws1c{word-spacing:0.172800px;}
.ws5b{word-spacing:0.175560px;}
.ws34{word-spacing:0.176400px;}
.wsa{word-spacing:0.187200px;}
.ws5{word-spacing:0.194400px;}
.ws31{word-spacing:0.201600px;}
.ws64{word-spacing:0.226632px;}
.ws5c{word-spacing:0.233016px;}
.ws3a{word-spacing:0.241200px;}
.ws60{word-spacing:0.242592px;}
.ws65{word-spacing:0.274512px;}
.ws80{word-spacing:0.275616px;}
.ws81{word-spacing:0.289536px;}
.ws7f{word-spacing:0.295104px;}
.ws71{word-spacing:0.799008px;}
.ws15{word-spacing:0.960144px;}
.ws12{word-spacing:0.996000px;}
.ws1b{word-spacing:0.999984px;}
.ws7c{word-spacing:1.002240px;}
.ws7d{word-spacing:1.010592px;}
.ws19{word-spacing:1.011936px;}
.ws17{word-spacing:1.023888px;}
.ws72{word-spacing:1.041216px;}
.ws7e{word-spacing:1.049568px;}
.ws4f{word-spacing:1.051776px;}
.ws16{word-spacing:1.055760px;}
.ws85{word-spacing:1.659840px;}
.ws84{word-spacing:1.698144px;}
.ws6b{word-spacing:1.781760px;}
.ws6e{word-spacing:1.787328px;}
.ws70{word-spacing:1.790112px;}
.ws6f{word-spacing:1.798464px;}
.ws6a{word-spacing:1.973856px;}
.ws69{word-spacing:1.979424px;}
.ws6d{word-spacing:2.722752px;}
.ws6c{word-spacing:2.728320px;}
.ws68{word-spacing:5.133696px;}
.ws67{word-spacing:5.320224px;}
.ws66{word-spacing:5.342496px;}
.ws77{word-spacing:8.262912px;}
.ws76{word-spacing:8.265696px;}
.ws78{word-spacing:9.434976px;}
._5a{margin-left:-349.286721px;}
._59{margin-left:-347.648079px;}
._9{margin-left:-275.104477px;}
._5e{margin-left:-206.449200px;}
._5f{margin-left:-196.322400px;}
._19{margin-left:-182.134800px;}
._18{margin-left:-180.633600px;}
._1b{margin-left:-179.254800px;}
._1c{margin-left:-45.993600px;}
._1a{margin-left:-39.996000px;}
._6{margin-left:-6.393600px;}
._2e{margin-left:-4.723200px;}
._3{margin-left:-2.952000px;}
._0{margin-left:-1.295952px;}
._1{width:1.078896px;}
._66{width:8.350512px;}
._5{width:10.702176px;}
._5d{width:18.716400px;}
._2{width:22.056000px;}
._62{width:23.078184px;}
._60{width:29.278800px;}
._4c{width:31.438800px;}
._4d{width:43.200000px;}
._51{width:49.474800px;}
._2f{width:52.959600px;}
._4{width:54.315096px;}
._7{width:56.361648px;}
._52{width:60.764400px;}
._36{width:64.990800px;}
._37{width:71.773200px;}
._4a{width:77.198400px;}
._b{width:78.222864px;}
._14{width:81.594000px;}
._11{width:82.605600px;}
._3f{width:87.087600px;}
._53{width:88.297200px;}
._32{width:90.651600px;}
._35{width:92.949504px;}
._33{width:95.378400px;}
._e{width:96.847200px;}
._34{width:100.573200px;}
._47{width:106.992000px;}
._3a{width:108.288000px;}
._46{width:110.350800px;}
._43{width:112.186800px;}
._3b{width:116.319600px;}
._d{width:120.254400px;}
._39{width:121.683600px;}
._3d{width:123.202800px;}
._61{width:124.302261px;}
._45{width:131.112000px;}
._10{width:132.166800px;}
._c{width:133.675200px;}
._16{width:136.728000px;}
._13{width:141.231600px;}
._65{width:158.133600px;}
._f{width:176.864400px;}
._17{width:179.035200px;}
._1f{width:180.907200px;}
._15{width:182.376000px;}
._5b{width:183.895200px;}
._12{width:186.951600px;}
._31{width:188.043504px;}
._1d{width:190.990800px;}
._44{width:215.301552px;}
._5c{width:222.523200px;}
._30{width:226.745952px;}
._4e{width:254.786400px;}
._4f{width:257.619600px;}
._8{width:259.174479px;}
._a{width:267.126678px;}
._3e{width:273.542400px;}
._26{width:279.842400px;}
._49{width:284.506896px;}
._42{width:288.406800px;}
._3c{width:292.726800px;}
._54{width:316.522800px;}
._28{width:318.258000px;}
._63{width:320.705952px;}
._24{width:325.699200px;}
._2d{width:328.460400px;}
._29{width:334.527504px;}
._1e{width:338.108400px;}
._2b{width:347.238000px;}
._56{width:348.472800px;}
._22{width:352.789200px;}
._2a{width:383.763600px;}
._21{width:393.901200px;}
._64{width:462.838704px;}
._4b{width:518.173200px;}
._55{width:533.242800px;}
._2c{width:560.876400px;}
._57{width:578.394000px;}
._58{width:582.465600px;}
._25{width:634.906752px;}
._50{width:646.272000px;}
._40{width:670.424352px;}
._41{width:679.305552px;}
._27{width:700.941600px;}
._23{width:791.265600px;}
._20{width:797.421552px;}
._38{width:834.591552px;}
._48{width:850.589952px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fsc{font-size:22.320000px;}
.fs9{font-size:25.200000px;}
.fs5{font-size:27.840000px;}
.fs0{font-size:31.920000px;}
.fs8{font-size:32.000800px;}
.fs6{font-size:32.001200px;}
.fs7{font-size:32.001251px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fsb{font-size:40.001600px;}
.fsa{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs4{font-size:72.000000px;}
.y0{bottom:49.808403px;}
.y2d{bottom:51.254936px;}
.y2b{bottom:58.645378px;}
.y2e{bottom:70.053591px;}
.y2c{bottom:71.499642px;}
.y2a{bottom:130.691306px;}
.yfe{bottom:148.911962px;}
.yfc{bottom:164.914659px;}
.yfd{bottom:170.120280px;}
.yfb{bottom:201.350657px;}
.y4{bottom:203.477106px;}
.yfa{bottom:214.269016px;}
.y3{bottom:219.575966px;}
.yf9{bottom:227.091203px;}
.y2{bottom:235.674826px;}
.yf8{bottom:239.913390px;}
.ybf{bottom:250.614677px;}
.y1{bottom:251.677524px;}
.yf7{bottom:252.831749px;}
.yf6{bottom:265.653936px;}
.ya8{bottom:273.174992px;}
.ybe{bottom:274.715999px;}
.yf5{bottom:278.476122px;}
.yf4{bottom:291.394481px;}
.ya6{bottom:292.841759px;}
.ya7{bottom:296.408684px;}
.ya5{bottom:296.409326px;}
.ybd{bottom:298.817322px;}
.yf3{bottom:304.216668px;}
.ya3{bottom:316.171373px;}
.yf2{bottom:317.038855px;}
.ya4{bottom:319.738458px;}
.ya2{bottom:319.738940px;}
.ybc{bottom:322.918644px;}
.yf1{bottom:329.957214px;}
.ya1{bottom:343.068071px;}
.ybb{bottom:347.019966px;}
.ycc{bottom:349.462185px;}
.ya0{bottom:366.300317px;}
.yba{bottom:371.121289px;}
.y9e{bottom:375.170391px;}
.y9c{bottom:384.039018px;}
.y9d{bottom:392.812206px;}
.yb9{bottom:395.800549px;}
.y9f{bottom:401.680833px;}
.y9b{bottom:425.009964px;}
.y98{bottom:433.783152px;}
.y9a{bottom:442.651779px;}
.y96{bottom:442.653226px;}
.y21{bottom:445.644789px;}
.y97{bottom:451.521853px;}
.yad{bottom:452.003709px;}
.y99{bottom:460.293595px;}
.y61{bottom:465.979786px;}
.y20{bottom:466.467838px;}
.yac{bottom:475.622693px;}
.y94{bottom:480.057087px;}
.y95{bottom:483.624172px;}
.y93{bottom:483.624493px;}
.y60{bottom:490.081109px;}
.y1f{bottom:497.027086px;}
.y91{bottom:506.953625px;}
.y8f{bottom:512.159406px;}
.y5f{bottom:514.182431px;}
.y8e{bottom:515.725849px;}
.y92{bottom:515.726813px;}
.y90{bottom:524.595440px;}
.y1e{bottom:527.586335px;}
.y5e{bottom:538.283753px;}
.y8c{bottom:544.261726px;}
.y8b{bottom:547.924571px;}
.y8d{bottom:547.925053px;}
.y1d{bottom:548.409384px;}
.yb8{bottom:554.286711px;}
.y5d{bottom:562.385076px;}
.y89{bottom:567.591339px;}
.y88{bottom:571.157782px;}
.y8a{bottom:571.158264px;}
.y29{bottom:575.783697px;}
.yb7{bottom:578.388034px;}
.y1c{bottom:578.968632px;}
.y5b{bottom:586.485916px;}
.y5c{bottom:586.486398px;}
.y86{bottom:594.488359px;}
.y87{bottom:599.693658px;}
.y1b{bottom:599.887699px;}
.yb6{bottom:602.489356px;}
.y84{bottom:603.356986px;}
.y59{bottom:610.586756px;}
.y5a{bottom:610.587238px;}
.y85{bottom:612.130174px;}
.y1a{bottom:620.710748px;}
.yb5{bottom:626.590678px;}
.y82{bottom:631.892381px;}
.y57{bottom:634.685669px;}
.y58{bottom:634.688079px;}
.y83{bottom:635.459306px;}
.y81{bottom:635.459788px;}
.y19{bottom:641.629815px;}
.yb4{bottom:650.787440px;}
.y28{bottom:652.907350px;}
.y56{bottom:658.786991px;}
.y80{bottom:658.788919px;}
.y18{bottom:672.189063px;}
.yb3{bottom:675.370297px;}
.y3a{bottom:679.553721px;}
.y7f{bottom:682.118050px;}
.yf0{bottom:682.312583px;}
.y38{bottom:682.643449px;}
.y55{bottom:682.888313px;}
.y17{bottom:693.012112px;}
.yef{bottom:698.411443px;}
.y7d{bottom:701.784818px;}
.y7c{bottom:705.351261px;}
.y7e{bottom:705.351743px;}
.y54{bottom:706.989636px;}
.y16{bottom:719.330230px;}
.y7b{bottom:719.426633px;}
.y7a{bottom:723.089961px;}
.y27{bottom:730.031003px;}
.y53{bottom:731.090958px;}
.y35{bottom:731.109024px;}
.yab{bottom:731.573457px;}
.y39{bottom:734.271144px;}
.y79{bottom:744.973524px;}
.y34{bottom:746.373462px;}
.y52{bottom:755.192280px;}
.yee{bottom:762.712003px;}
.yc6{bottom:772.614848px;}
.y15{bottom:772.834095px;}
.yed{bottom:778.714701px;}
.y51{bottom:779.775137px;}
.yc5{bottom:787.879286px;}
.y37{bottom:789.118712px;}
.y14{bottom:793.753625px;}
.y26{bottom:800.887474px;}
.y77{bottom:803.008348px;}
.y76{bottom:806.574790px;}
.y78{bottom:806.575272px;}
.yec{bottom:811.974021px;}
.y13{bottom:814.673154px;}
.y74{bottom:827.109188px;}
.y73{bottom:830.675630px;}
.y75{bottom:830.676112px;}
.yb2{bottom:833.953345px;}
.y12{bottom:835.496280px;}
.y25{bottom:839.451710px;}
.y4d{bottom:841.626731px;}
.y72{bottom:854.776953px;}
.y11{bottom:856.415810px;}
.yb1{bottom:858.054667px;}
.y4e{bottom:865.819438px;}
.y24{bottom:878.012091px;}
.y10{bottom:878.395776px;}
.y71{bottom:881.577087px;}
.yc8{bottom:888.085238px;}
.y44{bottom:903.720026px;}
.y4c{bottom:905.479554px;}
.y48{bottom:905.480840px;}
.y40{bottom:906.140454px;}
.yc7{bottom:906.302300px;}
.ye4{bottom:910.505229px;}
.yaa{bottom:912.618969px;}
.y23{bottom:916.572471px;}
.y36{bottom:919.797164px;}
.ydb{bottom:926.601525px;}
.ye3{bottom:926.604089px;}
.yf{bottom:931.899642px;}
.y43{bottom:934.365493px;}
.y4b{bottom:936.126689px;}
.y47{bottom:936.127975px;}
.y3f{bottom:936.785921px;}
.yc4{bottom:938.185302px;}
.y6f{bottom:939.515507px;}
.yda{bottom:942.604223px;}
.ye2{bottom:942.606787px;}
.yeb{bottom:942.609351px;}
.y6e{bottom:943.178353px;}
.y70{bottom:943.178835px;}
.ye{bottom:952.819171px;}
.y22{bottom:955.132852px;}
.yd3{bottom:958.701801px;}
.yd9{bottom:958.703083px;}
.ye1{bottom:958.705647px;}
.yea{bottom:958.708211px;}
.y6c{bottom:963.616348px;}
.y42{bottom:965.010960px;}
.y6b{bottom:967.279193px;}
.y6d{bottom:967.279675px;}
.y3e{bottom:967.431387px;}
.y4a{bottom:967.578501px;}
.y46{bottom:967.579787px;}
.yc3{bottom:969.400549px;}
.yd{bottom:973.738701px;}
.yd2{bottom:974.800661px;}
.yd8{bottom:974.801943px;}
.ye0{bottom:974.804507px;}
.ye9{bottom:974.807071px;}
.y69{bottom:987.717188px;}
.yd1{bottom:990.803358px;}
.yd7{bottom:990.804641px;}
.ydf{bottom:990.807205px;}
.ye8{bottom:990.809769px;}
.yb0{bottom:991.379552px;}
.y68{bottom:991.380034px;}
.y6a{bottom:991.380516px;}
.yc{bottom:994.561827px;}
.y41{bottom:995.656426px;}
.y3d{bottom:998.076854px;}
.y49{bottom:998.223065px;}
.y45{bottom:998.224351px;}
.y33{bottom:1005.156395px;}
.yd0{bottom:1006.902218px;}
.yd6{bottom:1006.903501px;}
.yde{bottom:1006.906065px;}
.ye7{bottom:1006.908629px;}
.y31{bottom:1009.589896px;}
.yc2{bottom:1011.721625px;}
.y67{bottom:1011.818028px;}
.y66{bottom:1015.479910px;}
.yaf{bottom:1015.480874px;}
.yb{bottom:1015.481356px;}
.yc9{bottom:1019.723104px;}
.ycf{bottom:1023.001078px;}
.yd5{bottom:1023.002361px;}
.ydd{bottom:1023.004925px;}
.ye6{bottom:1023.007489px;}
.y30{bottom:1024.854333px;}
.y32{bottom:1035.411466px;}
.ya{bottom:1036.400885px;}
.yce{bottom:1039.003776px;}
.yd4{bottom:1039.005058px;}
.ydc{bottom:1039.007623px;}
.ye5{bottom:1039.010187px;}
.y65{bottom:1039.581232px;}
.yae{bottom:1039.582196px;}
.y50{bottom:1047.269438px;}
.y9{bottom:1057.224011px;}
.y64{bottom:1063.682555px;}
.ycb{bottom:1070.141580px;}
.y4f{bottom:1071.463431px;}
.ycd{bottom:1072.262936px;}
.y8{bottom:1078.143541px;}
.y63{bottom:1081.324370px;}
.ya9{bottom:1094.242902px;}
.yc1{bottom:1094.725382px;}
.y7{bottom:1099.063070px;}
.y3c{bottom:1099.545087px;}
.yc0{bottom:1115.644448px;}
.y6{bottom:1119.886196px;}
.yca{bottom:1120.945785px;}
.y62{bottom:1120.946633px;}
.y5{bottom:1141.866163px;}
.y2f{bottom:1146.204314px;}
.y3b{bottom:1208.191675px;}
.h15{height:20.779920px;}
.h10{height:23.461200px;}
.h7{height:25.919040px;}
.h14{height:26.531520px;}
.h3{height:29.717520px;}
.hd{height:29.792745px;}
.ha{height:29.793117px;}
.hb{height:29.793165px;}
.h2{height:30.419760px;}
.hf{height:33.516000px;}
.he{height:34.308000px;}
.h5{height:37.091040px;}
.h12{height:37.241490px;}
.h9{height:37.967520px;}
.h11{height:45.744000px;}
.h4{height:53.291760px;}
.h6{height:68.616000px;}
.h13{height:864.416807px;}
.h1{height:1170.497479px;}
.h8{height:1183.351261px;}
.hc{height:1193.794958px;}
.h0{height:1272.524370px;}
.w5{width:706.154622px;}
.w2{width:748.732773px;}
.w6{width:868.433613px;}
.w1{width:886.107563px;}
.w3{width:912.618487px;}
.w4{width:914.225210px;}
.w0{width:956.000000px;}
.x12{left:0.000000px;}
.x0{left:38.561345px;}
.x2{left:44.152739px;}
.x6{left:45.502387px;}
.x49{left:47.429972px;}
.x23{left:53.793558px;}
.x32{left:62.084247px;}
.x34{left:63.724068px;}
.x2b{left:68.446387px;}
.x33{left:69.700594px;}
.x1f{left:78.472336px;}
.x22{left:81.751014px;}
.x20{left:85.702588px;}
.x36{left:106.525714px;}
.x8{left:114.045176px;}
.x2c{left:116.358857px;}
.x2d{left:136.025143px;}
.x2e{left:137.278387px;}
.x2f{left:156.366252px;}
.x5{left:207.267227px;}
.xa{left:214.650439px;}
.xb{left:216.976813px;}
.x30{left:229.729210px;}
.x4a{left:232.235697px;}
.x4b{left:246.985412px;}
.x31{left:248.817076px;}
.x55{left:249.845378px;}
.x4f{left:252.865535px;}
.x4c{left:258.650701px;}
.x52{left:269.254588px;}
.x53{left:273.592739px;}
.x3d{left:275.520807px;}
.x3f{left:285.161143px;}
.x58{left:287.089615px;}
.x50{left:295.765513px;}
.x51{left:302.128134px;}
.x40{left:305.405849px;}
.x17{left:314.136137px;}
.x1a{left:315.755477px;}
.x19{left:318.994157px;}
.x9{left:320.093544px;}
.x18{left:322.231547px;}
.x21{left:327.096605px;}
.x41{left:331.049143px;}
.x42{left:350.426218px;}
.x10{left:358.859585px;}
.x15{left:368.373150px;}
.x5b{left:375.683899px;}
.x43{left:388.312739px;}
.x1c{left:409.656765px;}
.x1e{left:412.086420px;}
.x44{left:413.956034px;}
.x1d{left:416.132835px;}
.x2a{left:472.183664px;}
.x24{left:475.750588px;}
.x26{left:479.124706px;}
.xc{left:491.864571px;}
.x59{left:495.706788px;}
.x54{left:497.633669px;}
.xd{left:501.657978px;}
.x3e{left:523.855384px;}
.x45{left:526.362353px;}
.x47{left:532.050151px;}
.x37{left:534.653524px;}
.x35{left:538.605580px;}
.x3a{left:541.304874px;}
.x48{left:552.198454px;}
.x16{left:582.893771px;}
.x3b{left:601.364168px;}
.x14{left:605.316706px;}
.x46{left:610.618891px;}
.x1b{left:612.035350px;}
.x27{left:623.922555px;}
.x25{left:643.010420px;}
.x11{left:647.536558px;}
.x29{left:651.204706px;}
.x28{left:669.328538px;}
.x39{left:677.812034px;}
.x3{left:684.367462px;}
.x1{left:687.163160px;}
.x5a{left:704.323961px;}
.x56{left:705.334390px;}
.xe{left:719.383894px;}
.xf{left:725.714703px;}
.x38{left:750.982185px;}
.x4{left:804.486050px;}
.x7{left:805.932101px;}
.x57{left:807.570958px;}
.x3c{left:823.766723px;}
.x4d{left:825.791193px;}
.x4e{left:840.348101px;}
.x13{left:902.913882px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls30{letter-spacing:-1.009131pt;}
.ls31{letter-spacing:-0.969297pt;}
.ls59{letter-spacing:-0.388368pt;}
.ls66{letter-spacing:-0.188209pt;}
.ls4d{letter-spacing:-0.161023pt;}
.ls51{letter-spacing:-0.140410pt;}
.ls78{letter-spacing:-0.140390pt;}
.ls47{letter-spacing:-0.107548pt;}
.ls50{letter-spacing:-0.101573pt;}
.lsf{letter-spacing:-0.098586pt;}
.ls7{letter-spacing:-0.095598pt;}
.lsc{letter-spacing:-0.089623pt;}
.ls49{letter-spacing:-0.087831pt;}
.ls4b{letter-spacing:-0.086636pt;}
.ls3b{letter-spacing:-0.085959pt;}
.ls4c{letter-spacing:-0.083649pt;}
.ls4a{letter-spacing:-0.080661pt;}
.lsb{letter-spacing:-0.074686pt;}
.ls39{letter-spacing:-0.071699pt;}
.ls48{letter-spacing:-0.069010pt;}
.lsd{letter-spacing:-0.068711pt;}
.ls38{letter-spacing:-0.065724pt;}
.ls46{letter-spacing:-0.062736pt;}
.ls15{letter-spacing:-0.059749pt;}
.ls43{letter-spacing:-0.056762pt;}
.lsa{letter-spacing:-0.053774pt;}
.ls3c{letter-spacing:-0.050787pt;}
.ls41{letter-spacing:-0.047799pt;}
.ls79{letter-spacing:-0.047680pt;}
.ls8{letter-spacing:-0.044812pt;}
.ls12{letter-spacing:-0.041824pt;}
.ls2b{letter-spacing:-0.039834pt;}
.ls14{letter-spacing:-0.038837pt;}
.ls42{letter-spacing:-0.035849pt;}
.ls55{letter-spacing:-0.032862pt;}
.ls5d{letter-spacing:-0.031368pt;}
.ls13{letter-spacing:-0.029874pt;}
.ls58{letter-spacing:-0.026887pt;}
.ls23{letter-spacing:-0.023900pt;}
.ls52{letter-spacing:-0.020912pt;}
.ls7f{letter-spacing:-0.018542pt;}
.ls5f{letter-spacing:-0.015933pt;}
.ls40{letter-spacing:-0.014937pt;}
.ls62{letter-spacing:-0.013224pt;}
.ls22{letter-spacing:-0.011950pt;}
.ls0{letter-spacing:-0.010595pt;}
.ls16{letter-spacing:-0.009281pt;}
.ls63{letter-spacing:-0.007967pt;}
.ls3e{letter-spacing:-0.005975pt;}
.ls98{letter-spacing:-0.005298pt;}
.ls76{letter-spacing:-0.002649pt;}
.ls6{letter-spacing:0.000000pt;}
.ls7b{letter-spacing:0.002649pt;}
.ls4e{letter-spacing:0.002987pt;}
.ls61{letter-spacing:0.003983pt;}
.ls5b{letter-spacing:0.004182pt;}
.ls7e{letter-spacing:0.005298pt;}
.ls77{letter-spacing:0.007947pt;}
.ls73{letter-spacing:0.010595pt;}
.ls9{letter-spacing:0.011950pt;}
.ls72{letter-spacing:0.013244pt;}
.ls29{letter-spacing:0.013278pt;}
.ls6f{letter-spacing:0.013922pt;}
.ls5e{letter-spacing:0.014937pt;}
.ls2{letter-spacing:0.015893pt;}
.ls5a{letter-spacing:0.016730pt;}
.ls75{letter-spacing:0.018542pt;}
.ls5{letter-spacing:0.018562pt;}
.ls53{letter-spacing:0.018821pt;}
.ls60{letter-spacing:0.019916pt;}
.ls10{letter-spacing:0.020912pt;}
.ls7a{letter-spacing:0.021191pt;}
.ls6c{letter-spacing:0.023203pt;}
.ls1{letter-spacing:0.023840pt;}
.ls74{letter-spacing:0.026489pt;}
.ls45{letter-spacing:0.026887pt;}
.ls6e{letter-spacing:0.027843pt;}
.ls3{letter-spacing:0.029138pt;}
.ls11{letter-spacing:0.032484pt;}
.ls8c{letter-spacing:0.036965pt;}
.ls3f{letter-spacing:0.037124pt;}
.ls44{letter-spacing:0.037642pt;}
.lse{letter-spacing:0.038837pt;}
.ls18{letter-spacing:0.039673pt;}
.ls8e{letter-spacing:0.041585pt;}
.ls2d{letter-spacing:0.041765pt;}
.ls4f{letter-spacing:0.041824pt;}
.ls28{letter-spacing:0.042490pt;}
.ls80{letter-spacing:0.043896pt;}
.ls27{letter-spacing:0.046286pt;}
.ls36{letter-spacing:0.049592pt;}
.ls7d{letter-spacing:0.052977pt;}
.ls8a{letter-spacing:0.055447pt;}
.ls5c{letter-spacing:0.059749pt;}
.ls4{letter-spacing:0.060924pt;}
.ls8b{letter-spacing:0.062378pt;}
.ls89{letter-spacing:0.064688pt;}
.ls8f{letter-spacing:0.066998pt;}
.ls86{letter-spacing:0.069309pt;}
.ls90{letter-spacing:0.071619pt;}
.ls37{letter-spacing:0.071699pt;}
.ls2a{letter-spacing:0.071701pt;}
.ls70{letter-spacing:0.074686pt;}
.ls87{letter-spacing:0.080860pt;}
.ls88{letter-spacing:0.085481pt;}
.ls8d{letter-spacing:0.087791pt;}
.ls25{letter-spacing:0.092412pt;}
.ls64{letter-spacing:0.092571pt;}
.ls1f{letter-spacing:0.099183pt;}
.ls2c{letter-spacing:0.103963pt;}
.ls2e{letter-spacing:0.105795pt;}
.ls24{letter-spacing:0.108584pt;}
.ls19{letter-spacing:0.109102pt;}
.ls26{letter-spacing:0.115714pt;}
.ls68{letter-spacing:0.119020pt;}
.ls54{letter-spacing:0.119498pt;}
.ls1d{letter-spacing:0.122326pt;}
.ls56{letter-spacing:0.123382pt;}
.ls35{letter-spacing:0.135550pt;}
.ls67{letter-spacing:0.138857pt;}
.ls34{letter-spacing:0.185890pt;}
.ls2f{letter-spacing:0.292117pt;}
.ls1c{letter-spacing:0.317386pt;}
.ls20{letter-spacing:0.327305pt;}
.ls21{letter-spacing:0.337223pt;}
.ls1b{letter-spacing:0.489304pt;}
.ls17{letter-spacing:0.538896pt;}
.ls83{letter-spacing:0.669985pt;}
.ls96{letter-spacing:0.672295pt;}
.ls91{letter-spacing:0.683847pt;}
.ls81{letter-spacing:0.695398pt;}
.ls84{letter-spacing:0.697708pt;}
.ls85{letter-spacing:0.702329pt;}
.ls95{letter-spacing:0.704639pt;}
.ls92{letter-spacing:0.706950pt;}
.ls94{letter-spacing:0.711570pt;}
.ls82{letter-spacing:0.713881pt;}
.ls97{letter-spacing:0.718501pt;}
.ls93{letter-spacing:0.720811pt;}
.ls1e{letter-spacing:0.724038pt;}
.ls32{letter-spacing:0.743561pt;}
.ls9b{letter-spacing:0.805257pt;}
.ls9a{letter-spacing:0.818501pt;}
.ls99{letter-spacing:0.826448pt;}
.ls6d{letter-spacing:1.087710pt;}
.ls7c{letter-spacing:1.325750pt;}
.ls71{letter-spacing:1.332362pt;}
.ls1a{letter-spacing:2.757295pt;}
.ls65{letter-spacing:56.881004pt;}
.ls57{letter-spacing:101.564259pt;}
.ls3d{letter-spacing:149.291724pt;}
.ls3a{letter-spacing:149.889213pt;}
.ls6a{letter-spacing:171.201665pt;}
.ls33{letter-spacing:228.480401pt;}
.ls69{letter-spacing:289.104276pt;}
.ls6b{letter-spacing:674.168360pt;}
.ws2{word-spacing:-1.403901pt;}
.ws73{word-spacing:-0.683847pt;}
.ws74{word-spacing:-0.535988pt;}
.ws75{word-spacing:-0.443576pt;}
.ws7a{word-spacing:-0.371957pt;}
.ws7b{word-spacing:-0.362716pt;}
.ws79{word-spacing:-0.358095pt;}
.ws4d{word-spacing:-0.259908pt;}
.wsc{word-spacing:-0.173272pt;}
.ws52{word-spacing:-0.171699pt;}
.ws4a{word-spacing:-0.161999pt;}
.ws21{word-spacing:-0.158693pt;}
.ws44{word-spacing:-0.155347pt;}
.ws18{word-spacing:-0.152081pt;}
.ws4b{word-spacing:-0.148775pt;}
.ws14{word-spacing:-0.138857pt;}
.ws1a{word-spacing:-0.128938pt;}
.ws49{word-spacing:-0.122326pt;}
.ws3e{word-spacing:-0.119498pt;}
.ws47{word-spacing:-0.115515pt;}
.ws42{word-spacing:-0.107548pt;}
.ws28{word-spacing:-0.104561pt;}
.ws27{word-spacing:-0.101573pt;}
.ws30{word-spacing:-0.092611pt;}
.ws33{word-spacing:-0.088170pt;}
.ws2a{word-spacing:-0.086636pt;}
.ws2e{word-spacing:-0.083649pt;}
.ws29{word-spacing:-0.083529pt;}
.ws4c{word-spacing:-0.080661pt;}
.ws22{word-spacing:-0.079347pt;}
.ws11{word-spacing:-0.074686pt;}
.ws50{word-spacing:-0.074248pt;}
.ws13{word-spacing:-0.069428pt;}
.ws3b{word-spacing:-0.065724pt;}
.ws4{word-spacing:-0.055626pt;}
.ws62{word-spacing:-0.042382pt;}
.ws39{word-spacing:-0.038837pt;}
.wsd{word-spacing:-0.035849pt;}
.ws3{word-spacing:-0.023840pt;}
.ws5e{word-spacing:-0.021191pt;}
.ws1{word-spacing:-0.018542pt;}
.ws48{word-spacing:-0.016531pt;}
.ws5f{word-spacing:-0.015893pt;}
.ws58{word-spacing:-0.013244pt;}
.ws24{word-spacing:-0.011950pt;}
.ws5d{word-spacing:-0.010595pt;}
.ws54{word-spacing:-0.008962pt;}
.ws56{word-spacing:-0.007947pt;}
.ws57{word-spacing:-0.005298pt;}
.ws5a{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws63{word-spacing:0.005298pt;}
.ws59{word-spacing:0.007947pt;}
.ws20{word-spacing:0.009281pt;}
.ws55{word-spacing:0.010595pt;}
.ws1f{word-spacing:0.010622pt;}
.ws38{word-spacing:0.017925pt;}
.ws45{word-spacing:0.018562pt;}
.ws4e{word-spacing:0.027843pt;}
.ws83{word-spacing:0.032344pt;}
.ws36{word-spacing:0.032484pt;}
.ws2f{word-spacing:0.032862pt;}
.ws53{word-spacing:0.037124pt;}
.ws1d{word-spacing:0.041585pt;}
.ws61{word-spacing:0.042979pt;}
.wse{word-spacing:0.044812pt;}
.ws82{word-spacing:0.048516pt;}
.ws7{word-spacing:0.053774pt;}
.ws37{word-spacing:0.056762pt;}
.ws51{word-spacing:0.059510pt;}
.ws26{word-spacing:0.065724pt;}
.ws25{word-spacing:0.071699pt;}
.ws2b{word-spacing:0.074686pt;}
.ws3d{word-spacing:0.080661pt;}
.ws41{word-spacing:0.083649pt;}
.ws3f{word-spacing:0.086636pt;}
.ws43{word-spacing:0.092611pt;}
.wsf{word-spacing:0.095598pt;}
.ws3c{word-spacing:0.101573pt;}
.ws46{word-spacing:0.103565pt;}
.ws10{word-spacing:0.104561pt;}
.ws2d{word-spacing:0.107548pt;}
.ws6{word-spacing:0.110536pt;}
.ws2c{word-spacing:0.113523pt;}
.ws40{word-spacing:0.116510pt;}
.ws8{word-spacing:0.119498pt;}
.ws1e{word-spacing:0.122326pt;}
.ws32{word-spacing:0.122485pt;}
.ws35{word-spacing:0.128460pt;}
.ws23{word-spacing:0.131448pt;}
.wsb{word-spacing:0.134435pt;}
.ws9{word-spacing:0.140410pt;}
.ws1c{word-spacing:0.143397pt;}
.ws5b{word-spacing:0.145688pt;}
.ws34{word-spacing:0.146385pt;}
.wsa{word-spacing:0.155347pt;}
.ws5{word-spacing:0.161322pt;}
.ws31{word-spacing:0.167297pt;}
.ws64{word-spacing:0.188070pt;}
.ws5c{word-spacing:0.193368pt;}
.ws3a{word-spacing:0.200159pt;}
.ws60{word-spacing:0.201314pt;}
.ws65{word-spacing:0.227803pt;}
.ws80{word-spacing:0.228719pt;}
.ws81{word-spacing:0.240270pt;}
.ws7f{word-spacing:0.244891pt;}
.ws71{word-spacing:0.663054pt;}
.ws15{word-spacing:0.796772pt;}
.ws12{word-spacing:0.826527pt;}
.ws1b{word-spacing:0.829833pt;}
.ws7c{word-spacing:0.831705pt;}
.ws7d{word-spacing:0.838636pt;}
.ws19{word-spacing:0.839752pt;}
.ws17{word-spacing:0.849670pt;}
.ws72{word-spacing:0.864050pt;}
.ws7e{word-spacing:0.870980pt;}
.ws4f{word-spacing:0.872813pt;}
.ws16{word-spacing:0.876119pt;}
.ws85{word-spacing:1.377413pt;}
.ws84{word-spacing:1.409199pt;}
.ws6b{word-spacing:1.478587pt;}
.ws6e{word-spacing:1.483208pt;}
.ws70{word-spacing:1.485518pt;}
.ws6f{word-spacing:1.492449pt;}
.ws6a{word-spacing:1.637998pt;}
.ws69{word-spacing:1.642618pt;}
.ws6d{word-spacing:2.259466pt;}
.ws6c{word-spacing:2.264087pt;}
.ws68{word-spacing:4.260180pt;}
.ws67{word-spacing:4.414970pt;}
.ws66{word-spacing:4.433452pt;}
.ws77{word-spacing:6.856949pt;}
.ws76{word-spacing:6.859260pt;}
.ws78{word-spacing:7.829583pt;}
._5a{margin-left:-289.854392pt;}
._59{margin-left:-288.494571pt;}
._9{margin-left:-228.294511pt;}
._5e{margin-left:-171.321163pt;}
._5f{margin-left:-162.917473pt;}
._19{margin-left:-151.143941pt;}
._18{margin-left:-149.898176pt;}
._1b{margin-left:-148.753983pt;}
._1c{margin-left:-38.167632pt;}
._1a{margin-left:-33.190544pt;}
._6{margin-left:-5.305707pt;}
._2e{margin-left:-3.919531pt;}
._3{margin-left:-2.449707pt;}
._0{margin-left:-1.075441pt;}
._1{width:0.895318pt;}
._66{width:6.929644pt;}
._5{width:8.881164pt;}
._5d{width:15.531741pt;}
._2{width:18.303096pt;}
._62{width:19.151352pt;}
._60{width:24.296912pt;}
._4c{width:26.089381pt;}
._4d{width:35.849372pt;}
._51{width:41.056494pt;}
._2f{width:43.948343pt;}
._4{width:45.073197pt;}
._7{width:46.771521pt;}
._52{width:50.425130pt;}
._36{width:53.932393pt;}
._37{width:59.560745pt;}
._4a{width:64.062828pt;}
._b{width:64.912976pt;}
._14{width:67.710502pt;}
._11{width:68.549975pt;}
._3f{width:72.269347pt;}
._53{width:73.273130pt;}
._32{width:75.226921pt;}
._35{width:77.133828pt;}
._33{width:79.149439pt;}
._e{width:80.368318pt;}
._34{width:83.460326pt;}
._47{width:88.786946pt;}
._3a{width:89.862427pt;}
._46{width:91.574234pt;}
._43{width:93.097833pt;}
._3b{width:96.527423pt;}
._d{width:99.792703pt;}
._39{width:100.978720pt;}
._3d{width:102.239423pt;}
._61{width:103.151807pt;}
._45{width:108.802845pt;}
._10{width:109.678167pt;}
._c{width:110.929908pt;}
._16{width:113.463264pt;}
._13{width:117.200561pt;}
._65{width:131.226628pt;}
._f{width:146.770318pt;}
._17{width:148.571749pt;}
._1f{width:150.125222pt;}
._15{width:151.344100pt;}
._5b{width:152.604803pt;}
._12{width:155.141146pt;}
._31{width:156.047259pt;}
._1d{width:158.493063pt;}
._44{width:178.667257pt;}
._5c{width:184.660117pt;}
._30{width:188.164353pt;}
._4e{width:211.433623pt;}
._4f{width:213.784745pt;}
._8{width:215.075056pt;}
._a{width:221.674161pt;}
._3e{width:226.998226pt;}
._26{width:232.226259pt;}
._49{width:236.097075pt;}
._42{width:239.333397pt;}
._3c{width:242.918335pt;}
._54{width:262.665364pt;}
._28{width:264.105314pt;}
._63{width:266.136738pt;}
._24{width:270.280368pt;}
._2d{width:272.571741pt;}
._29{width:277.606506pt;}
._1e{width:280.578100pt;}
._2b{width:288.154268pt;}
._56{width:289.178962pt;}
._22{width:292.760912pt;}
._2a{width:318.464912pt;}
._21{width:326.877565pt;}
._64{width:384.085117pt;}
._4b{width:430.004259pt;}
._55{width:442.509715pt;}
._2c{width:465.441364pt;}
._57{width:479.978285pt;}
._58{width:483.357088pt;}
._25{width:526.875199pt;}
._50{width:536.306611pt;}
._40{width:556.349358pt;}
._41{width:563.719391pt;}
._27{width:581.673992pt;}
._23{width:656.629054pt;}
._20{width:661.737550pt;}
._38{width:692.582948pt;}
._48{width:705.859165pt;}
.fsc{font-size:18.522176pt;}
.fs9{font-size:20.912134pt;}
.fs5{font-size:23.102929pt;}
.fs0{font-size:26.488703pt;}
.fs8{font-size:26.555755pt;}
.fs6{font-size:26.556086pt;}
.fs7{font-size:26.556129pt;}
.fs3{font-size:29.874477pt;}
.fs2{font-size:33.061088pt;}
.fsb{font-size:33.195191pt;}
.fsa{font-size:39.832636pt;}
.fs1{font-size:46.405021pt;}
.fs4{font-size:59.748954pt;}
.y0{bottom:41.333333pt;}
.y2d{bottom:42.533733pt;}
.y2b{bottom:48.666667pt;}
.y2e{bottom:58.133733pt;}
.y2c{bottom:59.333733pt;}
.y2a{bottom:108.453733pt;}
.yfe{bottom:123.574083pt;}
.yfc{bottom:136.853867pt;}
.yfd{bottom:141.173733pt;}
.yfb{bottom:167.090155pt;}
.y4{bottom:168.854781pt;}
.yfa{bottom:177.810411pt;}
.y3{bottom:182.214365pt;}
.yf9{bottom:188.450859pt;}
.y2{bottom:195.573949pt;}
.yf8{bottom:199.091307pt;}
.ybf{bottom:207.971733pt;}
.y1{bottom:208.853733pt;}
.yf7{bottom:209.811563pt;}
.yf6{bottom:220.452011pt;}
.ya8{bottom:226.693333pt;}
.ybe{bottom:227.972133pt;}
.yf5{bottom:231.092459pt;}
.yf4{bottom:241.812715pt;}
.ya6{bottom:243.013733pt;}
.ya7{bottom:245.973733pt;}
.ya5{bottom:245.974267pt;}
.ybd{bottom:247.972533pt;}
.yf3{bottom:252.453163pt;}
.ya3{bottom:262.373733pt;}
.yf2{bottom:263.093611pt;}
.ya4{bottom:265.333867pt;}
.ya2{bottom:265.334267pt;}
.ybc{bottom:267.972933pt;}
.yf1{bottom:273.813867pt;}
.ya1{bottom:284.693867pt;}
.ybb{bottom:287.973333pt;}
.ycc{bottom:290.000000pt;}
.ya0{bottom:303.973067pt;}
.yba{bottom:307.973733pt;}
.y9e{bottom:311.333867pt;}
.y9c{bottom:318.693467pt;}
.y9d{bottom:325.973867pt;}
.yb9{bottom:328.453733pt;}
.y9f{bottom:333.333467pt;}
.y9b{bottom:352.693067pt;}
.y98{bottom:359.973467pt;}
.y9a{bottom:367.333067pt;}
.y96{bottom:367.334267pt;}
.y21{bottom:369.816805pt;}
.y97{bottom:374.693867pt;}
.yad{bottom:375.093733pt;}
.y99{bottom:381.973067pt;}
.y61{bottom:386.691733pt;}
.y20{bottom:387.096741pt;}
.yac{bottom:394.693867pt;}
.y94{bottom:398.373733pt;}
.y95{bottom:401.333867pt;}
.y93{bottom:401.334133pt;}
.y60{bottom:406.692133pt;}
.y1f{bottom:412.456229pt;}
.y91{bottom:420.693733pt;}
.y8f{bottom:425.013733pt;}
.y5f{bottom:426.692533pt;}
.y8e{bottom:427.973333pt;}
.y92{bottom:427.974133pt;}
.y90{bottom:435.333733pt;}
.y1e{bottom:437.815717pt;}
.y5e{bottom:446.692933pt;}
.y8c{bottom:451.653733pt;}
.y8b{bottom:454.693333pt;}
.y8d{bottom:454.693733pt;}
.y1d{bottom:455.095653pt;}
.yb8{bottom:459.972933pt;}
.y5d{bottom:466.693333pt;}
.y89{bottom:471.013733pt;}
.y88{bottom:473.973333pt;}
.y8a{bottom:473.973733pt;}
.y29{bottom:477.812133pt;}
.yb7{bottom:479.973333pt;}
.y1c{bottom:480.455141pt;}
.y5b{bottom:486.693333pt;}
.y5c{bottom:486.693733pt;}
.y86{bottom:493.334133pt;}
.y87{bottom:497.653733pt;}
.y1b{bottom:497.814757pt;}
.yb6{bottom:499.973733pt;}
.y84{bottom:500.693733pt;}
.y59{bottom:506.693333pt;}
.y5a{bottom:506.693733pt;}
.y85{bottom:507.974133pt;}
.y1a{bottom:515.094693pt;}
.yb5{bottom:519.974133pt;}
.y82{bottom:524.373733pt;}
.y57{bottom:526.691733pt;}
.y58{bottom:526.693733pt;}
.y83{bottom:527.333733pt;}
.y81{bottom:527.334133pt;}
.y19{bottom:532.454309pt;}
.yb4{bottom:540.053733pt;}
.y28{bottom:541.812933pt;}
.y56{bottom:546.692133pt;}
.y80{bottom:546.693733pt;}
.y18{bottom:557.813797pt;}
.yb3{bottom:560.453733pt;}
.y3a{bottom:563.925333pt;}
.y7f{bottom:566.053333pt;}
.yf0{bottom:566.214765pt;}
.y38{bottom:566.489333pt;}
.y55{bottom:566.692533pt;}
.y17{bottom:575.093733pt;}
.yef{bottom:579.574349pt;}
.y7d{bottom:582.373733pt;}
.y7c{bottom:585.333333pt;}
.y7e{bottom:585.333733pt;}
.y54{bottom:586.692933pt;}
.y16{bottom:596.933733pt;}
.y7b{bottom:597.013733pt;}
.y7a{bottom:600.053733pt;}
.y27{bottom:605.813733pt;}
.y53{bottom:606.693333pt;}
.y35{bottom:606.708325pt;}
.yab{bottom:607.093733pt;}
.y39{bottom:609.332400pt;}
.y79{bottom:618.213733pt;}
.y34{bottom:619.375467pt;}
.y52{bottom:626.693733pt;}
.yee{bottom:632.933949pt;}
.yc6{bottom:641.151792pt;}
.y15{bottom:641.333733pt;}
.yed{bottom:646.213733pt;}
.y51{bottom:647.093733pt;}
.yc5{bottom:653.818933pt;}
.y37{bottom:654.847467pt;}
.y14{bottom:658.693733pt;}
.y26{bottom:664.613733pt;}
.y77{bottom:666.373733pt;}
.y76{bottom:669.333333pt;}
.y78{bottom:669.333733pt;}
.yec{bottom:673.813867pt;}
.y13{bottom:676.053733pt;}
.y74{bottom:686.373733pt;}
.y73{bottom:689.333333pt;}
.y75{bottom:689.333733pt;}
.yb2{bottom:692.053333pt;}
.y12{bottom:693.333733pt;}
.y25{bottom:696.616133pt;}
.y4d{bottom:698.421067pt;}
.y72{bottom:709.333733pt;}
.y11{bottom:710.693733pt;}
.yb1{bottom:712.053733pt;}
.y4e{bottom:718.497302pt;}
.y24{bottom:728.615333pt;}
.y10{bottom:728.933733pt;}
.y71{bottom:731.573733pt;}
.yc8{bottom:736.974500pt;}
.y44{bottom:749.948976pt;}
.y4c{bottom:751.409114pt;}
.y48{bottom:751.410181pt;}
.y40{bottom:751.957559pt;}
.yc7{bottom:752.091867pt;}
.ye4{bottom:755.579653pt;}
.yaa{bottom:757.333733pt;}
.y23{bottom:760.614533pt;}
.y36{bottom:763.290533pt;}
.ydb{bottom:768.937109pt;}
.ye3{bottom:768.939237pt;}
.yf{bottom:773.333733pt;}
.y43{bottom:775.380012pt;}
.y4b{bottom:776.841534pt;}
.y47{bottom:776.842601pt;}
.y3f{bottom:777.388595pt;}
.yc4{bottom:778.549867pt;}
.y6f{bottom:779.653733pt;}
.yda{bottom:782.216893pt;}
.ye2{bottom:782.219021pt;}
.yeb{bottom:782.221149pt;}
.y6e{bottom:782.693333pt;}
.y70{bottom:782.693733pt;}
.ye{bottom:790.693733pt;}
.y22{bottom:792.613733pt;}
.yd3{bottom:795.575413pt;}
.yd9{bottom:795.576477pt;}
.ye1{bottom:795.578605pt;}
.yea{bottom:795.580733pt;}
.y6c{bottom:799.653733pt;}
.y42{bottom:800.811047pt;}
.y6b{bottom:802.693333pt;}
.y6d{bottom:802.693733pt;}
.y3e{bottom:802.819631pt;}
.y4a{bottom:802.941713pt;}
.y46{bottom:802.942780pt;}
.yc3{bottom:804.453733pt;}
.yd{bottom:808.053733pt;}
.yd2{bottom:808.934997pt;}
.yd8{bottom:808.936061pt;}
.ye0{bottom:808.938189pt;}
.ye9{bottom:808.940317pt;}
.y69{bottom:819.653733pt;}
.yd1{bottom:822.214781pt;}
.yd7{bottom:822.215845pt;}
.ydf{bottom:822.217973pt;}
.ye8{bottom:822.220101pt;}
.yb0{bottom:822.692933pt;}
.y68{bottom:822.693333pt;}
.y6a{bottom:822.693733pt;}
.yc{bottom:825.333733pt;}
.y41{bottom:826.242083pt;}
.y3d{bottom:828.250667pt;}
.y49{bottom:828.372000pt;}
.y45{bottom:828.373067pt;}
.y33{bottom:834.125600pt;}
.yd0{bottom:835.574365pt;}
.yd6{bottom:835.575429pt;}
.yde{bottom:835.577557pt;}
.ye7{bottom:835.579685pt;}
.y31{bottom:837.804725pt;}
.yc2{bottom:839.573733pt;}
.y67{bottom:839.653733pt;}
.y66{bottom:842.692533pt;}
.yaf{bottom:842.693333pt;}
.yb{bottom:842.693733pt;}
.yc9{bottom:846.213733pt;}
.ycf{bottom:848.933949pt;}
.yd5{bottom:848.935013pt;}
.ydd{bottom:848.937141pt;}
.ye6{bottom:848.939269pt;}
.y30{bottom:850.471867pt;}
.y32{bottom:859.232667pt;}
.ya{bottom:860.053733pt;}
.yce{bottom:862.213733pt;}
.yd4{bottom:862.214797pt;}
.ydc{bottom:862.216925pt;}
.ye5{bottom:862.219053pt;}
.y65{bottom:862.692933pt;}
.yae{bottom:862.693733pt;}
.y50{bottom:869.072965pt;}
.y9{bottom:877.333733pt;}
.y64{bottom:882.693333pt;}
.ycb{bottom:888.053333pt;}
.y4f{bottom:889.150267pt;}
.ycd{bottom:889.813733pt;}
.y8{bottom:894.693733pt;}
.y63{bottom:897.333333pt;}
.ya9{bottom:908.053733pt;}
.yc1{bottom:908.454117pt;}
.y7{bottom:912.053733pt;}
.y3c{bottom:912.453733pt;}
.yc0{bottom:925.813733pt;}
.y6{bottom:929.333733pt;}
.yca{bottom:930.213029pt;}
.y62{bottom:930.213733pt;}
.y5{bottom:947.573733pt;}
.y2f{bottom:951.173733pt;}
.y3b{bottom:1002.613733pt;}
.h15{height:17.244146pt;}
.h10{height:19.469197pt;}
.h7{height:21.508827pt;}
.h14{height:22.017091pt;}
.h3{height:24.660982pt;}
.hd{height:24.723407pt;}
.ha{height:24.723717pt;}
.hb{height:24.723756pt;}
.h2{height:25.243734pt;}
.hf{height:27.813138pt;}
.he{height:28.470377pt;}
.h5{height:30.779873pt;}
.h12{height:30.904723pt;}
.h9{height:31.507217pt;}
.h11{height:37.960502pt;}
.h4{height:44.223985pt;}
.h6{height:56.940753pt;}
.h13{height:717.333333pt;}
.h1{height:971.333333pt;}
.h8{height:982.000000pt;}
.hc{height:990.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:586.000000pt;}
.w2{width:621.333333pt;}
.w6{width:720.666667pt;}
.w1{width:735.333333pt;}
.w3{width:757.333333pt;}
.w4{width:758.666667pt;}
.w0{width:793.333333pt;}
.x12{left:0.000000pt;}
.x0{left:32.000000pt;}
.x2{left:36.640000pt;}
.x6{left:37.760000pt;}
.x49{left:39.359600pt;}
.x23{left:44.640400pt;}
.x32{left:51.520400pt;}
.x34{left:52.881200pt;}
.x2b{left:56.800000pt;}
.x33{left:57.840800pt;}
.x1f{left:65.120000pt;}
.x22{left:67.840800pt;}
.x20{left:71.120000pt;}
.x36{left:88.400000pt;}
.x8{left:94.640000pt;}
.x2c{left:96.560000pt;}
.x2d{left:112.880000pt;}
.x2e{left:113.920000pt;}
.x2f{left:129.760000pt;}
.x5{left:172.000000pt;}
.xa{left:178.126933pt;}
.xb{left:180.057467pt;}
.x30{left:190.640000pt;}
.x4a{left:192.720000pt;}
.x4b{left:204.960000pt;}
.x31{left:206.480000pt;}
.x55{left:207.333333pt;}
.x4f{left:209.839600pt;}
.x4c{left:214.640400pt;}
.x52{left:223.440000pt;}
.x53{left:227.040000pt;}
.x3d{left:228.640000pt;}
.x3f{left:236.640000pt;}
.x58{left:238.240336pt;}
.x50{left:245.440000pt;}
.x51{left:250.720000pt;}
.x40{left:253.440000pt;}
.x17{left:260.684800pt;}
.x1a{left:262.028604pt;}
.x19{left:264.716211pt;}
.x9{left:265.628533pt;}
.x18{left:267.402748pt;}
.x21{left:271.440000pt;}
.x41{left:274.720000pt;}
.x42{left:290.800000pt;}
.x10{left:297.798400pt;}
.x15{left:305.693200pt;}
.x5b{left:311.760000pt;}
.x43{left:322.240000pt;}
.x1c{left:339.952267pt;}
.x1e{left:341.968508pt;}
.x44{left:343.520000pt;}
.x1d{left:345.326411pt;}
.x2a{left:391.840000pt;}
.x24{left:394.800000pt;}
.x26{left:397.600000pt;}
.xc{left:408.172133pt;}
.x59{left:411.360584pt;}
.x54{left:412.959600pt;}
.xd{left:416.299159pt;}
.x3e{left:434.719600pt;}
.x45{left:436.800000pt;}
.x47{left:441.520000pt;}
.x37{left:443.680400pt;}
.x35{left:446.960000pt;}
.x3a{left:449.200000pt;}
.x48{left:458.240000pt;}
.x16{left:483.712404pt;}
.x3b{left:499.040000pt;}
.x14{left:502.320000pt;}
.x46{left:506.720000pt;}
.x1b{left:507.895444pt;}
.x27{left:517.760000pt;}
.x25{left:533.600000pt;}
.x11{left:537.356000pt;}
.x29{left:540.400000pt;}
.x28{left:555.440000pt;}
.x39{left:562.480000pt;}
.x3{left:567.920000pt;}
.x1{left:570.240000pt;}
.x5a{left:584.480832pt;}
.x56{left:585.319333pt;}
.xe{left:596.978267pt;}
.xf{left:602.231867pt;}
.x38{left:623.200000pt;}
.x4{left:667.600000pt;}
.x7{left:668.800000pt;}
.x57{left:670.160000pt;}
.x3c{left:683.600000pt;}
.x4d{left:685.280000pt;}
.x4e{left:697.360000pt;}
.x13{left:749.280000pt;}
}
